[CORPORATE NAME]
CORPORATENAME="NISSAN"
[CORPORATE ICON]
CORPORATEICON="NERs.png"
[APPLICATION NAME]
APPLICATIONNAME="NISSAN J2534 ECU Reprogramming Software"
[COLOR SCHEME]
RGB="0xD4D0C8"
[SITE REFERENCE]
SITEREFERENCE="R0000"
[TOOL REFERENCE]
TOOLREFERENCE="NER's"
[LOG_INFO]
DELETE_LOG=1
[BATTERY_INFO]
MIN_BATT_VOLT=12000
[LANGUAGE NAME]
LANGUAGE=GB
